a {
	font-family:Calibri, Arial, Geneva;
	color:#3e3e3e;
	text-decoration:none;
}
a:hover { color:#003300; }
a div
{
    cursor:pointer;
}
img
{
    border:0;
    margin:0;
    padding:0;
}
object, embed
{
    padding:0;
    margin:0;
}
body {
	font-family: Calibri, Arial, Geneva;
	font-size: 12px;
	color: #FF9966;
	margin: 0;

}
code {
	font-family:Calibri, Arial, Geneva;
	font-size: 12px;
	color:#353535;
	font-weight:bold;
}
input {
	font-family:Calibri, Arial, Geneva;
	font-size: 12px;
	color:#333;
}
p {
	font-family: Calibri, Arial, Geneva;
	font-size: 11px;
	color: #8a8a8a;
}
select {
	font-family:Calibri, Arial, Geneva;
	font-size: 12px;
	color:#333;
}
td
{
	font-family:Calibri, Arial, Geneva;
	font-size: 12px;
	color:#333;
}
textarea {
	font-family:Calibri, Arial, Geneva;
	font-size: 12px;
	color:#333;
}
ul
{
    margin:0;
}
.clearfloat
{
	clear:both;
	margin:0px;
	padding:0px;
	height:0px;
	line-height:0px;
}
.noborder
{
    border:0;
}
